include ../etc/config
include ../etc/mixins

doctype html

+html-conditional('lt IE 7', 'lt-ie9 lt-ie8 lt-ie7')
+html-conditional('IE 7', 'lt-ie9 lt-ie8')
+html-conditional('IE 8', 'lt-ie9')
+html-conditional('gt IE 8')
include ../etc/head
    block head
        link(rel="stylesheet", media="screen,projection", type="text/css", href="/css/screen.css")
        script(src="/WebStatic/js/dist/WebStatic.polyfill.min.js")
        style.
            .container pre hr {
                width: 100%;
                margin: 0;
            }

<body data-spy='scroll', data-target='#scrollspy'>
+outdated-browser-warning

include ../etc/navbar

#page-contents
    block page-content
        .container
            .row
                h3 Directory
                h1 Index of /directory/
<div class="container"><div class="row">